<h2>Reporter output</h2><table><tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Total no. of SubTabs for SuperAdmin:9</td></tr>
<tr><td>SubTabs :Projects</td></tr>
<tr><td>SubTabs :Dashboard</td></tr>
<tr><td>SubTabs :Smart Register</td></tr>
<tr><td>SubTabs :Products</td></tr>
<tr><td>SubTabs :SpecView</td></tr>
<tr><td>SubTabs :Administration</td></tr>
<tr><td>SubTabs :Pype Admin</td></tr>
<tr><td>SubTabs :Events</td></tr>
<tr><td>SubTabs :AutoSpecs Metrics</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Project Successfully Created!!</td></tr>
<tr><td>Navigated to smart register page</td></tr>
<tr><td>Total no. of records in Smart Register :188</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Login successfully</td></tr>
<tr><td>Project Selected</td></tr>
<tr><td>Clicked on Smart Register</td></tr>
<tr><td>Navigated to Products Page</td></tr>
<tr><td>Total number of records in Product Register :230</td></tr>
<tr><td>Two Records deleted successfully</td></tr>
<tr><td>Product Register Successfully Updated.</td></tr>
<tr><td>Total number of records in Product Register :228</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Login successfully</td></tr>
<tr><td>Select project</td></tr>
<tr><td>Clicked on Smart Register</td></tr>
<tr><td>Total number of records in Smart Register :188</td></tr>
<tr><td>Added one record successfully :189</td></tr>
<tr><td>Deleted one record successfully :188</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Project Selected</td></tr>
<tr><td>Clicked on Smart Register</td></tr>
<tr><td>Clicked on Divisions filter</td></tr>
<tr><td>Total no. of divisions in Filter :5</td></tr>
<tr><td>Divisions Filter List :03 - THREE CONCRETE</td></tr>
<tr><td>Total no. of records 15</td></tr>
<tr><td>Divisions Filter List :04 - FOUR MASONRY</td></tr>
<tr><td>Total no. of records 17</td></tr>
<tr><td>Divisions Filter List :05 - FIVE METALS</td></tr>
<tr><td>Total no. of records 44</td></tr>
<tr><td>Divisions Filter List :06 - SIX WOOD AND PLASTIC</td></tr>
<tr><td>Total no. of records 13</td></tr>
<tr><td>Divisions Filter List :07 - SEVEN THERMAL & MOISTURE PROTECTION</td></tr>
<tr><td>Total no. of records 99</td></tr>
<tr><td>Divisions filter list is displayed successfully</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Project Selected</td></tr>
<tr><td>Clicked on Smart Register</td></tr>
<tr><td>Clicked on Spec Sections filter</td></tr>
<tr><td>Total no. of Spec Sections in Filter :28</td></tr>
<tr><td>Spec sections :03200 - CONCRETE REINFORCEMENT</td></tr>
<tr><td>Total no. of records : 7</td></tr>
<tr><td>Spec sections :03300 - Cast In Place Concrete</td></tr>
<tr><td>Total no. of records : 4</td></tr>
<tr><td>Spec sections :03650 - CEMENT-BASED FLOOR UNDERLAYMENT</td></tr>
<tr><td>Total no. of records : 4</td></tr>
<tr><td>Spec sections :04100 - MORTAR</td></tr>
<tr><td>Total no. of records : 1</td></tr>
<tr><td>Spec sections :04200 - UNIT MASONRY</td></tr>
<tr><td>Total no. of records : 8</td></tr>
<tr><td>Spec sections :04270 - CAST STONE MASONRY</td></tr>
<tr><td>Total no. of records : 8</td></tr>
<tr><td>Spec sections :05120 - STRUCTURAL STEEL</td></tr>
<tr><td>Total no. of records : 17</td></tr>
<tr><td>Spec sections :05211 - STEEL JOISTS</td></tr>
<tr><td>Total no. of records : 10</td></tr>
<tr><td>Spec sections :05230 - METAL ROOF DECKING</td></tr>
<tr><td>Total no. of records : 3</td></tr>
<tr><td>Spec sections :05240 - METAL FLOOR DECKING</td></tr>
<tr><td>Total no. of records : 2</td></tr>
<tr><td>Spec sections :05400 - Cold Formed Metal Framing</td></tr>
<tr><td>Total no. of records : 6</td></tr>
<tr><td>Spec sections :05500 - METAL FABRICATIONS</td></tr>
<tr><td>Total no. of records : 1</td></tr>
<tr><td>Spec sections :05700 - DECORATIVE METAL FABRICATIONS</td></tr>
<tr><td>Total no. of records : 2</td></tr>
<tr><td>Spec sections :05810 - Expansion Control (Wall And Surface</td></tr>
<tr><td>Total no. of records : 2</td></tr>
<tr><td>Spec sections :05820 - SLIDE BEARINGS</td></tr>
<tr><td>Total no. of records : 1</td></tr>
<tr><td>Spec sections :06400 - ARCHITECTURAL WOODWORK</td></tr>
<tr><td>Total no. of records : 4</td></tr>
<tr><td>Spec sections :06651 - SOLID SURFACE FABRICATIONS</td></tr>
<tr><td>Total no. of records : 9</td></tr>
<tr><td>Spec sections :07112 - BITUMINOUS WATERPROOFING</td></tr>
<tr><td>Total no. of records : 7</td></tr>
<tr><td>Spec sections :07210 - BUILDING INSULATION</td></tr>
<tr><td>Total no. of records : 6</td></tr>
<tr><td>Spec sections :07265 - LIQUID APPLIED AIR BARRIER</td></tr>
<tr><td>Total no. of records : 22</td></tr>
<tr><td>Spec sections :07410 - METAL ROOF SYSTEM</td></tr>
<tr><td>Total no. of records : 13</td></tr>
<tr><td>Spec sections :07416 - EXTERIOR WALL AND SOFFIT PANELS</td></tr>
<tr><td>Total no. of records : 9</td></tr>
<tr><td>Spec sections :07510 - PLY BUILT-UP ROOFING WITH GRAVEL BALLAST AND INSULATION</td></tr>
<tr><td>Total no. of records : 10</td></tr>
<tr><td>Spec sections :07530 - TPO SINGLE-PLY MEMBRANE ROOFING</td></tr>
<tr><td>Total no. of records : 12</td></tr>
<tr><td>Spec sections :07600 - FLASHING AND SHEET METAL</td></tr>
<tr><td>Total no. of records : 4</td></tr>
<tr><td>Spec sections :07830 - ROOF HATCHES</td></tr>
<tr><td>Total no. of records : 4</td></tr>
<tr><td>Spec sections :07900 - SEALANTS</td></tr>
<tr><td>Total no. of records : 4</td></tr>
<tr><td>Spec sections :07910 - THROUGH PENETRATION PROTECTION SYSTEMS</td></tr>
<tr><td>Total no. of records : 8</td></tr>
<tr><td>Spec Sections filter list is displayed successfully</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Project Selected</td></tr>
<tr><td>Clicked on Smart Register</td></tr>
<tr><td>Clicked on Submittal Group filter</td></tr>
<tr><td>Total no. of Submittal Groups in Filter : 7</td></tr>
<tr><td>Submittal group :Action And Informational</td></tr>
<tr><td>Total no. of records in the table : 96</td></tr>
<tr><td>Submittal group :Closeout Submittals</td></tr>
<tr><td>Total no. of records in the table : 24</td></tr>
<tr><td>Submittal group :Field Quality Control</td></tr>
<tr><td>Total no. of records in the table : 4</td></tr>
<tr><td>Submittal group :Mockups</td></tr>
<tr><td>Total no. of records in the table : 1</td></tr>
<tr><td>Submittal group :Others</td></tr>
<tr><td>Total no. of records in the table : 1</td></tr>
<tr><td>Submittal group :Quality Assurance</td></tr>
<tr><td>Total no. of records in the table : 49</td></tr>
<tr><td>Submittal group :Tests And Inspections</td></tr>
<tr><td>Total no. of records in the table : 13</td></tr>
<tr><td>Submittal Group filter list is displayed successfully</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Navigated to Dashboard</td></tr>
<tr><td>Navigated to Dashboard page successfully</td></tr>
<tr><td>Project Submittals :120</td></tr>
<tr><td>Action/Informational Submittals :96</td></tr>
<tr><td>Action/Informational Submittals : 14</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Calculations
3 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Certificates
2 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Certifications
7 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Drawings
2 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Meeting/Conferences
1 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Mfg. Instructions
8 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Others
18 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Product Data
14 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Qualification Data
4 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Reports
3 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Samples
12 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Schedules
2 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Shop Drawings
16 count remains same</td></tr>
<tr><td>Action/Informational Submittals and smart register records for Test Reports
4 count remains same</td></tr>
<tr><td>Closeout Submittals :24</td></tr>
<tr><td>Closeout Submittals : 5</td></tr>
<tr><td>Closeout Submittals and smart register records for Demonstrations
2 count remains same</td></tr>
<tr><td>Closeout Submittals and smart register records for General Warranties
18 count remains same</td></tr>
<tr><td>Closeout Submittals and smart register records for O&M Manuals
2 count remains same</td></tr>
<tr><td>Closeout Submittals and smart register records for Others
1 count remains same</td></tr>
<tr><td>Closeout Submittals and smart register records for Special Warranties
1 count remains same</td></tr>
<tr><td>Successfully Navigated to Requirements Overview Page</td></tr>
<tr><td>Additional Requirements :68</td></tr>
<tr><td>Additional Requirements : 5</td></tr>
<tr><td>Field Quality Control
4</td></tr>
<tr><td>Additional Requirements and smart register records for Field Quality Control
4 count remains same</td></tr>
<tr><td>Mockups
1</td></tr>
<tr><td>Additional Requirements and smart register records for Mockups
1 count remains same</td></tr>
<tr><td>Others
1</td></tr>
<tr><td>Additional Requirements and smart register records for Others
1 count remains same</td></tr>
<tr><td>Quality Assurance
49</td></tr>
<tr><td>Additional Requirements and smart register records for Quality Assurance
49 count remains same</td></tr>
<tr><td>Tests And Inspections
13</td></tr>
<tr><td>Additional Requirements and smart register records for Tests And Inspections
13 count remains same</td></tr>
<tr><td>Browser Closed</td></tr>
<tr><td>Loading Properties into memory</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Browser is up and running</td></tr>
<tr><td>Autospecs Application is up and running</td></tr>
<tr><td>Entering UserName..</td></tr>
<tr><td>Entering Password..</td></tr>
<tr><td>Clicking on login..</td></tr>
<tr><td>Navigated to Dashboard</td></tr>
<tr><td>Smart Register</td></tr>
<tr><td>Navigated to Smart Register page successfully</td></tr>
<tr><td>Total no. of records in Smart Register :188</td></tr>
<tr><td>Browser Closed</td></tr>
</table>